// swift-tools-version: 5.5

import PackageDescription

let package = Package(
    name: "PushMessageDefinitions",
    platforms: [
       .macOS(.v12),
       .iOS(.v13)
    ],
    products: [
        .library(
            name: "PushMessageDefinitions",
            targets: ["PushMessageDefinitions"]),
    ],
    dependencies: [
        .package(url: "https://github.com/christophhagen/APNSwift.git", branch: "main"),
    ],
    targets: [
        .target(
            name: "PushMessageDefinitions",
            dependencies: [.product(name: "APNSwift", package: "APNSwift")])
    ]
)
